# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = wayland-docs
pkgbase = wayland
pkgver = 1.21.0-1
pkgdesc = A computer display server protocol (documentation)
url = https://wayland.freedesktop.org/
builddate = 1656732376
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 702020
arch = aarch64
license = MIT
makedepend = meson
makedepend = libxslt
makedepend = doxygen
makedepend = xmlto
makedepend = graphviz
makedepend = docbook-xsl
